*.rf-fu {
  @extend .panel;
  @extend .panel-default;
  max-width: 400px;
}

*.rf-fu-hdr {
  @extend .panel-heading;
}

*.rf-fu-lst {
  overflow-x: hidden;
  overflow-y: auto;
}

*.rf-fu-cntr-hdn {
  display: none;
}

*.rf-fu-btns-lft, *.rf-fu-btns-rgh, *.rf-fu-itm-lft, *.rf-fu-itm-rgh {
  display: inline-block;
  overflow: hidden;
}

*.rf-fu-btns-lft {
  width: 66%;
}

*.rf-fu-btns-rgh {
  text-align: right;
  width: 34%;
}

*.rf-fu-btn-add-dis, *.rf-fu-btn-upl, *.rf-fu-btn-clr {
  background-position: left top;
  background-repeat: repeat-x;
  border-style: solid;
  border-width: 1px;
  cursor: default;
  display: inline-block;
  margin: 4px;
  vertical-align: top;
}

*.rf-fu-btn-upl, *.rf-fu-btn-clr {
  background-color: #DFDCD5;
  border-color: #C4C0B9;
}

*.rf-fu-btn-add-dis {
  background-color: #ccc;
  border-color: #ccc;
}

*.rf-fu-btn-upl, *.rf-fu-btn-clr {
  display: none;
}

*.rf-fu-btn-cnt-add, *.rf-fu-btn-cnt-add-dis, *.rf-fu-btn-cnt-upl, *.rf-fu-btn-cnt-clr {
  background-position: 2px 2px;
  background-repeat: no-repeat;
  display: inline-block;
  padding: 3px 5px 3px 21px;
}

*.rf-fu-btn-cnt-upl, *.rf-fu-itm-st {
  font-weight: bold;
}

*.rf-fu-inp-cntr {
  display: block;
  height: 1px;
  position: absolute;
  right: 0;
  top: 0;
}

*.rf-fu-inp {
  filter: alpha(opacity=0);
  margin: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
}

*.rf-fu-itm {
  border-bottom-color: #C4C0B9;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding: 12px;
  white-space: nowrap;
}

*.rf-fu-itm-lft, *.rf-fu-itm-rgh {
  vertical-align: middle;
}

*.rf-fu-itm-lft {
  width: 85%;
}

*.rf-fu-itm-rgh {
  width: 14%;
}

*.rf-fu-itm-lnk {
  color: #0078D0;
}

*.rf-fu-itm-st {
  display: none;
  margin-top: 5px;
}

span.rf-fu-btn-cnt-add:before {
  padding-right: 0.5em;
  font-size: 1.2em;
  font-family: FontAwesome;
  content: "\f067";
}

span.rf-fu-btn-cnt-clr:before {
  padding-right: 0.5em;
  font-size: 1.2em;
  font-family: FontAwesome;
  content: "\f00d";
}

span.rf-fu-btn-cnt-upl:before {
  padding-right: 0.5em;
  font-size: 1.2em;
  font-family: FontAwesome;
  content: "\f061";
}

span.rf-fu-btn-cnt-add-dis:before {
  padding-right: 0.5em;
  font-size: 1.2em;
  font-family: FontAwesome;
  content: "\f067";
  color: #999;
}

*.rf-fu-btn-cnt-add {
  overflow: hidden;
  position: relative;
  @extend .btn;
  @extend .btn-default;
}

*.rf-fu-btn-cnt-add-dis {
  color: #B1ADA7;
}

*.rf-pb-rmng {
  height: 13px;
  white-space: nowrap;
  width: 200px;
  position: relative;
  border-width: 1px;
  border-style: solid;
  border-color: #C4C0B9;
  border-radius: 0;
  overflow: hidden;
  color: #000;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  font-weight: bold;
  background-color: #fff;
  padding: 0;
}

*.rf-pb-prgs {
  overflow: hidden;
  border-color: #C4C0B9;
  border-radius: 0;
  background-repeat: repeat-x;
  background-color: #E79A00;
  height: 100%;
  padding: 0;
}

*.rf-pb-lbl {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  border-radius: 0;
}

*.rf-pb-init, *.rf-pb-fin {
  color: #000;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
}

*.rf-csttg {
  cursor: pointer;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}